.u-header-topbar.py-2.d-none.d-xl-block {
    background: #1845b1;
}
.u-header-topbar__nav-link {
    color: #ffffff !important;
}
.btn-primary:not(label.btn), .btn-primary:not(label.btn):not([href]):not(:disabled):not(.disabled), .btn-primary:not([href]), .btn-primary:not([href]):not([href]):not(:disabled):not(.disabled) {
    background-color: #8fdb83;
    border-color: #8fdb83;
    color: #fff;
}
.border-primary {
    border-color: #8fdb83 !important;
}
.text-primary {
    color: #8fdb83 !important;
}
.text-gray-90 {
    color: #8fdb83;
}
.border-color-2 {
    border-top: 1px solid #8fdb83;
}
.bg-dark {
    background-color: #1845b1 !important;
}

.bg-primary {
    background-color: #1845b1 !important;
}
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
    border-left: 1px solid #ffffff;
}
.u-header__navbar--wide .u-header__nav-item:first-child .u-header__nav-link {
    color: #fff;
}
.u-header__navbar--wide.navbar-expand-md .u-header__navbar-nav .nav-item + .nav-item .u-header__nav-link {
    border-left: 1px solid #ffffff;
    color: #fff;
}
.nav-classic .nav-link.active {
    border-bottom-color: #8fdb83 ;
}
.nav-tab .nav-link.active::after {
    background-color: #8fdb83 ;
}
.text-blue {
    color: #1845b1 !important;
}
.text-gray-5 {
    color: #000000 !important;
}
.text-red {
    color: #8fdb83 !important;
    font-weight: 600;
}
.flex-center-between.mb-1 {
    color: #000000;
}
.section-title::after {
    background-color: #8fdb83;
}
.u-slick__pagination--long li.slick-active span {
    background-color: #3743b3;
}
.col-auto.flex-horizontal-center {
    color: #fff;
}
.custom-control-input:checked ~ .custom-control-label::before {
    border-color: #8fdb83;
    background-color: #8fdb83;
}
.u-go-to {
    background-color: #1845b1 ;
}


.bg-primary-down-lg {
    background-color: #fffef8 !important;
}
.form-control {
    border: 1px solid #8fdb83;
}
.btn-primary-dark {
    background-color: #1845b1;
    border-color: #1845b1;
}
strong {
    color: #e54b4b;
}